{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/index/case",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/index/serve",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/index/center",
			"style": {
				"navigationBarTitleText": ""
			}
		}
	],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": ["pages_order"]
		}
	},
	"subPackages": [{
		"root": "pages_order",
		"pages": [{
				"path": "thesis/search"
			}, {
				"path": "thesis/index"
			}, {
				"path": "case/index"
			}, {
				"path": "serve/index"
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "酒店桌布",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"uniIdRouter": {}
}